Changes between Version 31 and Version 32 of XmlRpcPlugin


Ignore:
Timestamp:
Mar 11, 2006, 4:33:09 AM (9 years ago)
Author:
athomas
Comment:

Update installation documentation

Legend:

Unmodified
Added
Removed
Modified
  • XmlRpcPlugin

    v31 v32  
    2828
    2929== Installation ==
    30 The [trac:browser:sandbox/wsgi WSGI] branch (slated for inclusion in trac:milestone:0.10) is required for this plugin to work it is more robust with support for alternative content-types.
     30This plugin ''requires'' the current trunk of Trac ([T2997] as of this writing). It will not work with Trac 0.9.x or earlier.
    3131
    32 Once this patch has been applied, install in the same manner as any other Trac plugin:
     32Install in the same manner as any other Trac plugin:
    3333{{{
    3434# python setup.py bdist_egg